.preview-modal-container {
    position: fixed;
    z-index: 3;
    background-color: #181818;
    border-radius: 6px;
    height: calc(100vh - 60px);
    width: 92%;
    top: 60px;
    left: 4%;
    right: 4%;
    overflow-y: scroll;

    &::-webkit-scrollbar {
        display: none;
    }

    & > .preview-modal-banner {
        position: relative;
        height: 50vh;
        border-top-left-radius: 6px;
        border-top-left-radius: 6px;
    }

    & > .preview-modal-content {
        background-image: linear-gradient(180deg,rgba(0,0,0,.7) 10%, transparent);
        padding: 3rem;
    }
}


.preview-modal-close {
    cursor: pointer;
    display: block;
    margin: 1em;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;

    & > .close-icon {
        background-color: #181818;
        border-radius: 50%;
        height: 36px;
        padding: 8px;
        width: 36px;
    }
}